typedef unsigned char   BYTE;
typedef unsigned long   DWORD;

void syms_init(char *);
void syms_list(int );
void syms_listwild(char *);
DWORD syms_name2val(char *);
char *syms_val2name(unsigned long, unsigned long * );
char *syms_val2line(unsigned long, int *, int );

extern int undefined_symbol;

#define N_INDR  0x0a
#define	N_SETA	0x14		/* Absolute set element symbol */
#define	N_SETT	0x16		/* Text set element symbol */
#define	N_SETD	0x18		/* Data set element symbol */
#define	N_SETB	0x1A		/* Bss set element symbol */
#define N_SETV	0x1C		/* Pointer to set vector in data area.  */
